<component name="libraryTable">
  <library name="Gradle: com.stripe:stripe-3ds2-android:4.1.1@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52333f1c9d186f2cd0084de7fe40fff9/stripe-3ds2-android-4.1.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/52333f1c9d186f2cd0084de7fe40fff9/stripe-3ds2-android-4.1.1/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>